This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 562232 - There are a few typos in the system history pages
There are a few typos in the system history pages
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
: EasyFix
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2010-02-05 12:10 EST by Dave Russell
Modified: 2014-07-04 09:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-04 09:28:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screen grab showing typo (125.31 KB, image/png)
2010-02-05 12:10 EST, Dave Russell
no flags Details

  None (edit)
Description Dave Russell 2010-02-05 12:10:39 EST
Created attachment 389136 [details]
screen grab showing typo

Description of problem:
Several items don't make sense, or at least could make more sense...

Version-Release number of selected component (if applicable):
Satellite 5.3

How reproducible:
Every time.

Steps to Reproduce:
1. Install Satellite 5.3
2. Fully update
3. register a host
4. schedule an action that will take some time to complete
5. review the web page which details the action
  
Actual results:
While the action is being completed, under the Details section the phrase "This action has not yet completed this action." is shown.

Expected results:
The phrase probably should be: "This client has not yet completed this action."

Additional info:
Comment 1 Dave Russell 2010-02-05 12:12:33 EST
One other thing...

Maybe it's a typo, maybe it's meant to be this way...

The heading on the page is "System History Event"... surely that should be "System Event History"?

I'll stop now I promise!
Comment 3 Tomas Lestach 2011-03-29 13:38:06 EDT
The 1st part was resolved by BZ#670185.

The other not.

Note You need to log in before you can comment on or make changes to this bug.